paddlespeech.server.engine package
==================================

.. automodule:: paddlespeech.server.engine
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.engine.acs
   paddlespeech.server.engine.asr
   paddlespeech.server.engine.cls
   paddlespeech.server.engine.text
   paddlespeech.server.engine.tts
   paddlespeech.server.engine.vector

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.engine.base_engine
   paddlespeech.server.engine.engine_factory
   paddlespeech.server.engine.engine_pool
   paddlespeech.server.engine.engine_warmup
